:host {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.applicant-requests-page-section {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 50px;
}
